### Name: equiv.boot.lm
### Title: Fits an OLS regression and returns equivalence information.
### Aliases: equiv.boot.lm
### Keywords: models regression

### ** Examples

data(pref.4PG)
FourPG.plot.boot <- boot(cbind(pref.4PG$stemvolinc, pref.4PG$volinc4PG),
                         equiv.boot.lm,
                         R=100,
                         rel.int.int=0.25, rel.int.slope=0.25)
FourPG.plot.boot
apply(FourPG.plot.boot$t, 2, mean)[1:6]

data(pref.LAI)
lai.plot.boot <- boot(cbind(pref.LAI$lai.pa, pref.LAI$lai.bl),
                      equiv.boot.lm,
                      R=100,
                      rel.int.int=0.25, rel.int.slope=0.25)
lai.plot.boot
apply(lai.plot.boot$t, 2, mean)[1:6]

data(ufc)
ufc.plot.boot <- boot(cbind(ufc$Height.m, ufc$Height.m.p),
                      equiv.boot.lm,
                      R=100,
                      rel.int.int=0.25, rel.int.slope=0.25)
ufc.plot.boot
apply(ufc.plot.boot$t, 2, mean)[1:6]




